/* 
 Theme Name:   Choose Your Degree
 Theme URI:    
 Description:  Child Theme of Divi
 Author:       Casey Landreth
 Author URI:   https://mycreativeinc.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* Gravity Forms CSS */
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield TEXTAREA,
body .gform_wrapper .gform_body .gform_fields .gfield SELECT {
    border: solid 2px #d1d5db !important;
    border-radius: 10px !important;
    color: #000;
	background-color: #f9fafb;
}

.gform_button {
	background-color: #0c234b;
	border: solid 2px #0c234b;
	border-radius: 25px;
	padding: 10px 35px;
	text-transform: uppercase;
	text-align: center;
	float: none;
	color: #FFF;
	font-weight: 600;
	cursor: pointer;
}

.gfield_consent_label {
	font-size: 14px !important;
	line-height: 1px !important;
}

.checkmark LI:before {
	content: '\2713';
	margin-left: -20px;
	padding-right: 15px;
	
}